ISID IT Solution Innovator株式会社電通国際情報サービス


Windows版 Siemens PLM License Server 7.1.1 / 7.2.0 / 7.2.1 / 8.0.1 / 8.1.0
ソフトウェア要件

2016/1 現在の Siemens K.K.(以下、Siemens社)のソフトウェア要件情報をもとに弊社が和訳、および注意事項等を追加して作成したものです。赤字は、最新更新分を指示しています。
なお、弊社で実施している品質管理のもとサポートするOSを定義しておりますのでSiemens社提供のソフトウェア要件と異なる場合があります。

項目 システム要件 確認コマンド
対応OSバージョン
(注1)
  SP
なし
SP1 SP2 SP3
Windows 7 Professional / Enterprise(32bit版)    
Windows 7 Professional / Enterprise(64bit版)    
Windows 8 Pro / Enterprise(32bit版)      
Windows 8 Pro / Enterprise(64bit版)      
Windows 8.1 Pro / Enterprise(32bit版)      
Windows 8.1 Pro / Enterprise(64bit版)      
Windows Server 2008(32bit版)  
Windows Server 2008(64bit版)  
Windows Server 2008 R2(64bit版)  
Windows Server 2012(64bit版)      
Windows Server 2012 R2(64bit版)      
コントロールパネル
  ⇒ システム
Java Runtime Environment(JRE)
(注2)
  • 6 以上
コントロールパネル
  ⇒ プログラムと機能
動作
アプリケーション
バージョン
(注3)
  • NX 5 〜 10.0
  • Teamcenter 2007 〜 11
 

注意事項

  • 注1. サービスパック適用の可否については、上記に掲載のあるバージョンのみソフトウェア要件として認められます。
    なお、 Microsoftセキュリティパッチについては、Microsoft社によるバージョンの上位互換保証に基づき、ソフトウェア要件として認められます。
  • 注2. Java Runtime Environment(JRE)は、ライセンスプログラムのインストールの際に必要です。
  • 注3.Siemens PLM License Server 7.1.1 / 7.2.0 / 7.2.1 / 8.0.1 / 8.1.0 はNX 10.0のライセンスファイルに対応します。そのため、必ずNX 10.0のライセンスファイルを申請ください。  発行されたNX 10.0のライセンスファイルにてNX 5 〜 10.0をご利用可能です。